Psychology Software Tools, Inc.

Your browser does not qualify to gain access to the E-Prime 1.0 user web site.
This site requires that you have a recent Netscape (4.7 or greater) or IE (5.0 or greater) browser and permit cookies. Please e-mail the webmaster with the information below and PST web developers will attempt to add your browser to the list.

The table below describes your browser's status...

Prerequisite Local Value Status
User Agent: CCBot/2.0 (
Accept Cookies      

Click here to go to the Psychology Software Tools home page.